Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 21:23:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Dani♡︎                    Hello, today the status of my package change to delivered it but I didn’t receive it           01:07 AM, 20th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:07 AM, 20th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:07 AM, 20th Jan                     Dani♡︎                    1           01:07 AM, 20th Jan                   Centrepoint UAE whatsapp bot                    Hello Dani♡︎ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:07 AM, 20th Jan                     Dani♡︎                    1           01:07 AM, 20th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:07 AM, 20th Jan                     Dani♡︎                    9410891848           01:08 AM, 20th Jan                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            01:08 AM, 20th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:08 AM, 20th Jan                     Dani♡︎                    2           01:08 AM, 20th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:08 AM, 20th Jan                     Dani♡︎                    1           01:08 AM, 20th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:08 AM, 20th Jan                     Dani♡︎                    [email-masked]           01:09 AM, 20th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:09 AM, 20th Jan                     Dani♡︎                    [email-masked]           01:09 AM, 20th Jan                   Mohammed                   Hi Dani, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           01:10 AM, 20th Jan                     Dani♡︎                    Hello! My package status it’s delivered but I didn’t receive it           01:11 AM, 20th Jan                   Mohammed                   Please confirm if you are contacting regarding the following order number:9410891848           01:14 AM, 20th Jan                     Dani♡︎                    Yes!           01:14 AM, 20th Jan                   Mohammed                   We have forwarded your query to the concerned team to check the issue and arrange the delivery and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:16 AM, 20th Jan                     Dani♡︎                    Yes please! Thank you           01:18 AM, 20th Jan                   Mohammed                   Is there anything else may I assist you?           01:21 AM, 20th Jan                     Dani♡︎                    No, just that please           01:21 AM, 20th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.            01:23 AM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5607862